#include "ozone.h"
//	範例程式中的伺服機位置是以多數伺服機的範圍設定，
//	請根據所使用的伺服機可設定的位置做調整，以免造成伺服機毀損
ServoRunnerA mySer(5);				//	設定模組編號為 5

void setup()
{
}
void loop()					
{
  mySer.SetPosAndRun(0, 700);	//	啟動 Servvo0 移動到 700的位置
  delay(1000);
  mySer.SetPosAndRun(0, 1500);  //	啟動 Servvo0 移動到 1500的位置
  delay(1000);  
  mySer.SetPosAndRun(0, 2200);	//	啟動 Servvo0 移動到 2200的位置
  delay(1000);
}




